---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: documentations
resources:
  - namespace.yaml
  - api.yaml
  - filestream.yaml
  - frontend.yaml
  - pdm.yaml
  - redis-deployment.yaml
  - redis-service.yaml
